<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name="keywords" content="carranca, Equipe Carranca, Equipe de Robótica" />
    <meta name="description" content="Expor o Projeto de Robótica da UPE, no que trabalhamos e eventos que participamos" />
    <meta name="revised" content="7/05/2020" />
    <meta name='viewport' content='width=device-width, initial-scale=1'>

    <title>Equipe Carranca</title>
    <link rel='stylesheet' href='_estilos/cabecario.css'>
    <link rel='stylesheet' href='_estilos/corpo.css'>
    <link rel='stylesheet' href='_estilos/rodape.css'>
</head>
<body>
    <header id="cabecario">
            <img id= "logoCarranca" src="_imagens/logoCarranca.png"/>
            <h1>Equipe Carranca</h1>
            <img id= "logoPoliUPE" src="_imagens/logoPoliUPE.png"/>
            <p>Laboratório NEAR - Núcleo de Estudos Automação e Robótica<br>
                Equipe de Robótica da Universidade de Pernambuco</p>

        <nav id= "menu">
            <ul>
                <li><a href="#sobre">Quem somos?</a></li>
                <li><a href="#noticias">Notícias</a></li>
                <li><a href="#projetos">Projetos</a></li>
                <li><a href="#servicos">Serviços</a></li>
                <li><a href="#eventos">Eventos e Competições</a></li>
                <li><a href="#areas">Áreas de Atuação</a></li>
                <li><a href="#contatos">Contatos</a></li>
            </ul>
        </nav>
    </header>
    
    <section id= "sobre">
        <h2>Quem somos?</h2>
        <p>Carranca é uma equipe de robótica e automação que tem o objetivo de projetar robós para
            competições de nivel nacioonal e internacional, como Robôs de Combate e Autonomos
            (Seguidor de Linha), como também o desenvolvimento e/ou pesquisa de tecnologia na area 
            de automação e robótica. Também temos como objetivo disseminar a cultura da robótica
            atravésde eventos promovidos para toda comunidade, tanto externa quanto interna da 
            POLI - UPE.
        </p>
    </section>

    <section id= "noticias">
        <h2>Notícias</h2>
    </section>

    <section id= "projetos">
        <h2>Projetos</h2>

        <div>
            <h3>Seguidor de Linha</h3>
            <p>Sobre</p>
        </div>

        <div>
            <h3>AntWeight</h3>
            <p>
                Categoria de robôs de combate pesando até 454g, controlados por rádio frequência.
                Na equipe Carranca temos dois projetos que se encaixam nesta categoria, o Arrocha e o 
                Virgulino.
            </p>
            <p>
                Ambos os Robôs possui arma do tipo drum, que utiliza a massa da peça somada a alta 
                rotação do motor Brushless para resultar em um efeito chamado na física de quantidade 
                de Movimento (massa x velocidade) e é transferido no momento do impacto para o 
                adversário de forma brusca, fazendo com que o adversário seja arremessado. A diferença 
                entre Virgulino e Arrocha é a geometria da arma.
            </p>
            <p>
                O Virgulino é o projeto que mais trouxe orgulho e conquistas para a equipe nos últimos campeonatos, tendo sido duas vezes 3° colocado (2017 e 2018)  na competição sul-americana (Winter Challenge) em sua categoria.
                O projeto está chegando na sua terceira versão e desta vez ele vem para ser o campeão.
            </p>
        
        </div>

        <div>
            <h3>BeetleWeight</h3>
            <p>Sobre</p>
        </div>

        <div>
            <h3>Mini Sumô</h3>
            <p>Sobre</p>
        </div>

        <div>
            <h3>SHIU</h3>
            <p>Sobre</p>
        </div>
        <div>
            <h3>PCBMaker</h3>
            <p>Sobre</p>
        </div>
    </section>
    <section id= "servicos">
        <h2>Serviços</h2>
        <div>
            <h3>Aulas - Semana Carranca</h3>
            <p>Sobre</p>
        </div>

        <div>
            <h3>Impressão de Placa de Circuitos</h3>
            <p>Sobre</p>
        </div>

        <div>
            <h3>Prototipagem</h3>
            <p>Sobre</p>
        </div>
    </section>

    <section id= "eventos">
        <h2>Eventos e Competições</h2>
        <div>
            <h3>RoboticUPE - UFPE</h3>
            <p>Sobre</p>
        </div>
        <div>
            <h3>Winter Challenger</h3>
            <p>Sobre</p>
        </div>
        <div>
            <h3>Mostra Poli</h3>
            <p>Sobre</p>
        </div>
    </section>

    <section id= areas>
        <h2>Áreas de Atuação</h2>
    <div>
        <h3>Administração</h3>
    </div>

    <div>
        <h3>Eletrônica</h3>
    </div>
    
    <div>
        <h3>Mecânica</h3>
    </div>
    
    <div>
        <h3>Programação</h3>
    </div>
    </section>

    <footer id= "contatos">
        <h2>Contatos</h2>

        <div id= contatos>
            <h1>Equipe Carraca</h1>
            <p>Para informações a respeito de patrocínios, parceria ou apoio contacte-nos via e-mail</p>
            <img id= "logogmail" src="_imagens/logoGmail.jpeg"/>
            <a id= "gmail" href="carranca@upe.br"></a>

        </div>

        <div id= "instituicao">
            <img id= "upe" src="_imagens/logoUPE.png"/>
            <img id= "poli" src="_imagens/logoPoli.png"/>
        </div>

        <div id= "redesSociais">
            <a href="https://www.instagram.com/equipecarranca/">
                <img id= "instagram" src= "_imagens/logoInstagram.jpeg"></a>

            <a href="https://web.facebook.com/carranca22/">
                <img id= "facebook" src= "_imagens/logoFacebook.png"></a>
            
            <a href="https://br.linkedin.com/company/equipe-carranca">
                <img id= "linkedin" src= "_imagens/logoLinkedin.png"></a>

            <a href="https://www.youtube.com/channel/UChv1EvFU7Z1lGOizdGBMwGw">
                <img id= "youtube" src= "_imagens/logoYoutube.png"></a>

            <a href="https://gitlab.com/CarrancaUPE ">
                <img id= "gitlab" src= "_imagens/logoGitLab.png"></a>
        </div>
    </footer>

    <script src='_javascript/main.js'></script>
</body>
</html>